Drool... WAS --> Re: Autoconf Version 2.14.1

Jesse Tie Ten Quee highos at highos.com
Fri Jan 5 09:36:20 PST 2001


Yo,

On Fri, Jan 05, 2001 at 10:23:44AM -0500, Gerard Beekmans wrote:
> All we are waiting for I think is GCC-3.0 to be releaed, although I have 
> absolutely no idea how long that's going to take. Therefore I am not sure if 
> we should run a glibc-2.2 system without gcc-3.0. The fact that it runs 
> superb  on my end doesnt' mean that everybody else has no problems or feels 
> comfortable with gcc-2.95.2 running under glibc-2.2

I was talking to someone (sorry, can't remenber who right now) on #LFS
the other day about GCC 2.95.3 (the 2.95.2 bug fix release coming up,
problably before 3.0 will be release) which is suppose to be compatible
with Glibc 2.2..

as for getting Glibc 2.2 into LFS...can we just wait a little, little
bit?  or at least untill GCC 3.0 is release, or like in the old days
have a stable and development branch for the book (such as starting
2.5.x for glibc 2.2/gcc 2.95.3/3.0) as much as i love bleeding to dead,
i also like to stay as stable as possible ;)

-
Jesse Tie Ten Quee - highos at highos dot com

-- 
Unsubscribe: send email to lfs-discuss-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message




More information about the lfs-dev mailing list